rb_method_attr_struct Struct Reference

`#include <method.h>`

## Data Fields

ID | id
VALUE | location

## Detailed Description

Definition at line 52 of file method.h.

## Field Documentation

ID rb_method_attr_struct::id

Definition at line 53 of file method.h.

Referenced by rb_add_method(), rb_method_definition_eq(), vm_call0(), and vm_call_method().

VALUE rb_method_attr_struct::location

Definition at line 54 of file method.h.

Referenced by mark_method_entry(), rb_add_method(), and rb_method_location().

The documentation for this struct was generated from the following file:

- method.h